[General]
_server_protocol = https
_server_name = bastart.spoton.cz
_server_port = 443
_server_bind_ip = 0.0.0.0

[InfluxDB]
_influx_host = localhost
_influx_port = 8086
_influx_user = pi
_influx_pwd = pi
_influx_weather_db = weather_v2
_influx_status_db = status
_influx_voltage_db = voltage
_influx_IoT_db = weather_v2
